/* បន្ថែម Font ខ្មែរ និងអក្សរអង់គ្លេសស្អាតៗ */
@import url("https://fonts.googleapis.com/css2?family=Kantumruuy+Pro:ital,wght@0,300;0,400;0,700;1,400&family=Plus+Jakarta+Sans:wght@400;600;700&display=swap");

body {
  font-family: "Plus Jakarta Sans", "Kantumruuy Pro", sans-serif;
}

/* កំណត់ទំហំ និងស្ទីល Scrollbar */
::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #cbd5e1;
  border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
  background: #94a3b8;
}
